Frage:

Frage: App Store fordert nicht kompatibles Update einer App

seit einiger Zeit werde ich ständig vom Store zum Update einer App ( Sat-Ausrichter )aufgefordert obwohl die neue Version nicht Gerätkompatibel ist .

Da ich die alte Version der App benötige möchte ich nur wissen wie ich die immer wieder nervende Meldung abschalten kann !



[Betreff vom Admin bearbeitet]

iPhone 5, iOS 10.3.3

Gepostet am

Antworten

Seiteninhalt wurde geladen

09. Jun. 2018, 12:49 als Antwort auf holgervonadendorf Als Antwort auf holgervonadendorf

Dann weist die App nicht in jener Form auf ein Update hin, wie ich zunächst vermutet habe.

Der Hinweis erscheint also innerhalb der App.

Dann dort die Einstellungen prüfen, findet sich dort nichts, mit dem Makel leben oder sich beim Entwickler über diesen unzumutbaren Umstand beschweren. Diese Möglichkeit bietet

https://reportaproblem.apple.com/ oder alternativ über den App Store, dort sollte eine, ggf. abweichende, Kontaktmöglichkeit angegeben, eventuell sogar innerhalb der App. Die Entwickler Antworten normalerweise recht schnell.


Gruss. :-)

09. Jun. 2018, 12:49

Antworten Hilfreich
Benutzerprofil für Benutzer: holgervonadendorf

Frage: App Store fordert nicht kompatibles Update einer App